body{    
background-image:url('../images/bg_vzor.gif');
background-repeat:repeat; 
}
#makleft{ 
background-image:url('../images/header-left.jpg');
background-repeat:no-repeat; 
width:320px;
height:499px; 
}         
.reklamanazev{
font-family:Tahoma;
font-size:10px;  
color: #000000;
text-align: right;
padding: 0px 15px 1px 0px;
} 
#menu{ 
padding-top:12px;
vertical-align:middle;
}
#menu li{      
list-style-type:none; 
padding-bottom:16px;  
}
.tucnered{ 
font-weight: bold;
font-size: 20px;
color: red;
}
#menu a:link,#menu a:visited{ 
font-family:Tahoma;
font-size:19px;  
color: #ffffff;
font-weight: bold;
padding: 0 0px 0px 105px;
text-decoration: none;      
text-transform:uppercase;    
vertical-align:top;
}
#menu a:active,#menu a:hover{ 
font-family:Tahoma;
font-size:19px;  
color: #ffffff;
font-weight: bold;
padding: 0 0px 0px 105px;
text-decoration: none;      
text-transform:uppercase;
}
#menu1 a:link,#menu1 a:visited{ 
font-family:Tahoma;
font-size:19px;  
color: #ffffff;
font-weight: bold;
padding: 0 0px 0px 105px;
text-decoration: none;      
text-transform:uppercase;
}
#menu1 a:active,#menu1 a:hover{ 
font-family:Tahoma;
font-size:18px;  
color: #ffffff;
font-weight: bold;
padding: 0 0px 0px 105px;
text-decoration: none;      
text-transform:uppercase;
}
#makright1{ 
background-image:url('../images/header-right.jpg');
background-repeat:no-repeat; 
width:678px;
height:499px;    
}
#top{ 
border-collapse: collapse;
padding: 0;     
border: 0;
margin-left: auto;
margin-right: auto;
}
#logo{ 
background-image:url('../images/top.jpg');
background-repeat:no-repeat; 
width:1000px;
height:148px; 
}
.linka{ 
background-image:url('../images/linka1.jpg');
background-repeat:no-repeat; 
width:1000px;
height:20px; 
} 
.tucne{ 
font-weight: bold;
}
.tucneodsaz{ 
font-weight: bold;
padding-left:10px;
}   
.main{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:855px; 
vertical-align: top;
}  
.main500{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:500px; 
vertical-align: top;
}  
.main550{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:550px; 
vertical-align: top;
}   
.main600{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:600px; 
vertical-align: top;
}   
.main670{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:670px; 
vertical-align: top;
} 
.main730{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:730px; 
vertical-align: top;
}   
.main1000{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:1000px; 
vertical-align: top;
}   
.main1050{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:1050px; 
vertical-align: top;
}  
.main1130{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:1130px; 
vertical-align: top;
}   
.main1180{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:1180px; 
vertical-align: top;
}   
.main1340{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:1340px; 
vertical-align: top;
}   
.main1330{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:1330px; 
vertical-align: top;
}      
.main1480{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:1450px; 
vertical-align: top;
}   
.main1500{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:1500px; 
vertical-align: top;
}   
.main1550{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:1690px; 
vertical-align: top;
}   
.main2000{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:2000px; 
vertical-align: top;
} 
.main3160{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:3170px; 
vertical-align: top;
} 
.main12000{ 
background-color: #ffffff;
background-repeat:no-repeat; 
width:1000px;
height:4500px; 
vertical-align: top;
}   
.sloupec1{ 
width:370px;
vertical-align: top;
font-family:Tahoma;
font-size:12px;  
color: #202020;
}  
.archetypy li{ 
padding-bottom: 5px;
}   
.sloupec1 img{ 
padding-left: 10px;
padding-bottom: 10px;   
}          
.sloupec1a{ 
width:362px;
vertical-align: top;
font-family:Tahoma;
font-size:12px;  
color: #202020;
text-align: left;
}       
.sloupec1a a{ 
color: #000000;
text-decoration:underline;
border: 0;
} 
.sloupec1a a:active,.sloupec1a a:hover{ 
color: #FF0000;
text-decoration:none;
border: 0;
}   
.sloupec1a1{ 
width:362px;
vertical-align:top;
font-family:Tahoma;
font-size:12px;  
color: #202020;
text-align: left;
}       
.sloupec1a1 a,.sloupec1 a{ 
color: #000cff;
text-decoration:underline;
border: 0;
} 
.sloupec1a1 a:active,.sloupec1a1 a:hover,.sloupec1 a:active,.sloupec1 a:hover{ 
color: #FF0000;
text-decoration:none;
border: 0;
} 
.sloupec1a1 img{ 
padding-left: 10px;
padding-bottom: 10px;
}          
.center{ 
text-align: center;  
} 
.width515{ 
width:515px;  
} 
.width350{ 
width:350px;  
} 
.sloupec1a img{   
padding-right: 10px;  
border: 0;
}
.tlacitka img{ 
padding-bottom: 10px;
padding-top: 10px;
}     
.sloupec2{
width:259px;
height:400px;
background-color:#fff; 
vertical-align: top;
}   
.sloupec2 ul{ 
font-family:Tahoma;
font-size:12px;  
color: #202020;
text-align: justify;
padding: 0 10px 10px 20px;
}  
.sloupec2 li{ 
padding: 0 0px 5px 0px;
}       
.sloupec2 img{ 
padding-left: 10px;
padding-bottom: 10px;
}              
.sloupec2 a:link,.sloupec2 a:visited,.archetypy a:link,.archetypy a:visited{
font-weight: bold;
font-family:Tahoma;
font-size:12px;  
color: #000cff;     
}              
.sloupec2 a:hover,.sloupec2 a:active,.archetypy a:hover,.archetypy a:active{
font-weight: bold;
font-family:Tahoma;
font-size:12px;  
color: #ff0000;     
}   
.archetypy img,.merged img{ 
padding-left: 10px;
padding-bottom: 10px;
}   
.text{  
font-family:Tahoma;
font-size:12px;  
color: #202020;
text-align: justify;
padding: 0 10px 10px 10px;
}
.textpodpis{  
font-family: Arial;
font-size:12px;  
color: #202020;
text-align: right;
font-weight:bold;
padding: 0 15px 10px 0px;
}
.textkurziva{  
font-family: Arial;
font-size:14px;  
color: #202020;
font-style: italic;
text-align: justify;
padding: 0 10px 0px 10px;
}  
.textkurziva1{  
font-family: Arial;
font-size:14px;  
color: #202020;
font-style: italic;
text-align: justify;
padding: 0 18px 0px 10px;
}       
.text1{  
font-family:Tahoma;
font-size:12px;  
color: #202020;
padding: 0 10px 10px 10px;
}     
.textbezdolnihopadding{  
font-family:Tahoma;
font-size:12px;  
color: #202020;
padding: 0 10px 0px 10px;
}  
.textfloatright{  
font-family:Tahoma;
font-size:12px;  
color: #202020;
text-align: justify;
float:right;
padding: 0 10px 10px 10px;
}  
.archetypy{  
font-family:Tahoma;
font-size:12px;  
color: #202020;
text-align: justify;   
padding: 0 10px 0px 10px;
}     
.merged{
width:732px;  
font-family:Tahoma;
font-size:12px;  
color: #202020;
text-align: justify;   
padding: 0 10px 0px 10px;
}     
.archetypy ul{  
font-family:Tahoma;
font-size:12px;  
color: #202020;
text-align: justify; 
padding: 0 0px 10px 25px;
}
.onebrain{  
font-family:Tahoma;
font-size:12px;  
color: #000000;
text-align: justify; 
padding: 0 20px 2px 28px;
}
#footer{ 
background-color: #d5ad55;
background-repeat:no-repeat; 
width:1000px;
height:40px;    
margin-left: auto;
margin-right: auto;   
font-family:Tahoma;
font-size:12px;  
color: #ffffff;
text-align: center;
padding-top: 15px;
}                     
#footer a{ 
font-family:Tahoma;
font-size:12px;  
color: #ffffff;
text-align: center;
text-decoration:underline;
}    
.logotd{
width: 330px;
padding-top: 25px;
text-align:center;
font-family:Tahoma;
font-size:12px;  
color: #222222;
}                
.logotd a{
text-decoration:none;
border: 0;
}            
.logotd img{
border:0;
padding-top: 5px;
padding-left:55px;
}              
.nejblizsiakce{
float:right;
font-family:Tahoma;
font-size:12px;  
color: #333333;
padding-right:65px;
padding-top:5px;
text-align:left;
}     
.nejblizsiakce a:link,.nejblizsiakce a:visited{
font-weight: normal;
text-decoration:underline;
font-family:Tahoma;
font-size:14px;  
color: #e29c3f;     
}              
.nejblizsiakce a:hover,.nejblizsiakce a:active{
font-weight: normal;
font-family:Tahoma;
font-size:14px;  
color: #ff0000;     
}            
h1{
font-family:Tahoma;
font-size:16px;   
font-weight:bold;
color: #000000; 
margin: 0px;
padding: 0;
}   
 
h2{       
font-family:Tahoma;
font-size:14px;    
padding-left: 10px; 
color:#000000; 
margin-bottom: 0px;
margin-top:14px;
}  

h3{       
vertical-align: top;
font-weight: bold;
font-family:Tahoma;
font-size:12px;  
color: #202020;
margin:0px;
} 

h4{       
font-family:Tahoma;
font-size:14px;    
padding-left: 10px; 
color:#000000; 
margin-bottom: 0px;
margin-top:14px;
} 

h5{       
font-family:Tahoma;
font-size:14px;    
padding-left: 10px; 
color:#000000; 
margin-bottom: 0px;
}    

h6{     
font-family:Tahoma;
font-size:29px;  
color: #202020;
margin:0px;
padding:0;
text-align:center;
font-weight: normal;
}      
.cdzbnadpis{ 
font-family:Tahoma;
font-size:29px;  
color:#d1954a;
margin:0px;
padding:0;
text-align:center;
font-weight: normal;
}     
.cdzbnadpis0{ 
font-family:Tahoma;
font-size:29px;  
color: #404040;
margin:0px;
padding:0;
text-align:center;
font-weight: normal;
}   
         
.nadpish2{
font-family:Tahoma;
font-size:14px;    
color:#000000; 
}  


.tabulka1{
margin-left:10px;  
height:50px; 
color:#00469e;    
font-weight:bold;  
padding-top:5px;
}         
.tabulka2{
margin-left:85px;  
height:60px; 
color:#00469e;    
font-weight:bold;
padding-top:5px;
}    
.tabulka3{
margin-left:25px;  
height:50px; 
color:#00469e;    
font-weight:bold; 
padding-top:5px;
}

a.textodkaz:link,a.textodkaz:visited{
color: #ff0000;
font-size: 14px;
font-weight: bold;
}
a.textodkaz:hover,a.textodkaz:active{
color: #000000;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}
.t13{
font-family:Tahoma;
font-size:13px; 
color:#3600f0;          
width:250px;
padding-right:15px;
text-align:center;
}
.t14{
font-family:Tahoma;
font-size:13px; 
color:#3600f0;          
width:250px;
padding-right:15px;
text-align:center;
}
.t15{
font-family:Tahoma;
font-size:15px;
color:#000cff;   
vertical-align:bottom;         
width:170px;        
text-align:center;
}
.t16{
font-family:Tahoma;
font-size:14px; 
color:#000cff;   
vertical-align:bottom;           
width:230px;
padding-right:10px;   
text-align:center;
}
.t17{
font-family:Tahoma;
font-size:16px;  
color:#3600ff;        
width:350px;       
text-align:center;
}
.t17a{
font-family:Tahoma;
font-size:15px; 
color:#3600ff;         
width:350px;
padding-right:40px;  
text-align:center;   
}
.t18{
font-family:Tahoma;
font-size:16px;
color:#000cff;  
padding-left:20px;   
text-align:center;
}


#formular {
  background: #ffffff;
  color: #000000;     
	font-family: tahoma;
	font-size: 12px;   
}
                  
fieldset
{
  width: 390px;
}      
  
input
{
  width: 230px;
}       
  
.submit {          
  width: 120px; 
}

legend
{
	color: #ffffff;
	background: #000000;
	padding: 2px 6px; 
} 

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(lightbox/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
